{
    "dc_identifier": "nl.ws0616.2k.2020.720",
    "dc_title": "Publicatie besluit 2020-009341 het aanbrengen en hebben van een mantelbuis ter plaatse van Achttienkavels 1C te Nieuwkoop",
    "dc_type": "2k",
    "dc_description": "Het hoogheemraadschap van Rijnland heeft op 23 juli 2020 een besluit genomen aan Liander Infra N.V. voor het middels gestuurde boringen HDD3 en HDD4 aanbrengen en hebben van een mantelbuis ø 160 mm per boring voor elektrakabels binnen een kwetsbaar kwelgebied en het doorvoeren en het hebben van een ø 160 mm mantelbuis PE100 SDR 11 in de boring HDD1 voor het leggen van elektrakabel ter plaatse van Achttienkavels 1C te Nieuwkoop.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2020-8509",
    "dc_publisher": "ws0616",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-20",
    "foi_publishedDate": "2020-07-29",
    "dc_date_year": "2020",
    "dc_publisher_name": "Waterschap Hoogheemraadschap Van Rijnland",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Hoogheemraadschap Van Rijnland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "8",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0616.2k.2020.720.doc.1",
            "dc_title": "Publicatie besluit 2020-009341 het aanbrengen en hebben van een mantelbuis ter plaatse van Achttienkavels 1C te Nieuwkoop",
            "foi_fileName": "wsb-2020-8509.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2020-8509.pdf"
        },
        {
            "dc_identifier": "nl.ws0616.2k.2020.720.doc.2",
            "dc_title": "2020-009341",
            "foi_fileName": "exb-2020-40331.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-40331/1/bijlage/exb-2020-40331.pdf"
        }
    ]
}